<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:32" date="2005-06-27T16:21:26" >
 <template category="Foto" product="PCR5" type="gift" name="Foto-Memo-Clip" islocked="true">
<total width="333" height="333" />
  <description lang="DE" name="MemoClip">
    Für Gedächtnisstützer - Der Foto-Memo-Clip mit Ihrem eingelasertem Wunschmotiv.
    Mit Ihrem persönlichen Lieblingsmotiv im 3,0 x 3,0 x 3,0 cm großen Kristallfuß des Memo-Clips wird diese praktische,
    Gedächtnisstütze gleichzeitig zum individuellen und dekorativen Blickfang. Die bedruckbare Fläche beträgt	 2,5 cm x 2,5 cm.
  </description>
  <imagearea left="0" top="0" width="333" height="333" imageFX="gray" resizable="false"/>
 </template>
  
  <template product="PCR5" type="gift" autor="jg" name="PCR5_1_Bild_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
	<total width="333" height="333" />
	<imagearea left="0" top="0" width="333" height="333" imageFX="gray" resizable="false"/>
  </template>
</templates>
